import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { ComponentFixture, TestBed } from '@angular/core/testing';
import { AvropRowComponent } from './avrop-row.component';

describe('AvropRowComponent', () => {
  let component: AvropRowComponent;
  let fixture: ComponentFixture<AvropRowComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AvropRowComponent],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AvropRowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
